@charset "utf-8";
/* CSS Document */

body {
	background:none;
	margin:0px!important;
	padding:0px!important;
}
#pagetop {display:none!important;}
#container {
	width:100%!important;
	margin:0!important;
	padding:0px!important;
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.home #container {
	padding:0
}
#contents {
	float:none;
	width:100%!important;
}
.home #contents {
	float:none;
	width:100%!important;
}
#sidebar {
	float:none;
	width:100%!important;
}
	#nav_menu-3 , #search-3 , #text-7 , #text-28 , #text-9 , #archives-3 , #coffee ,
	#fb-comments-area , #author-info {
		display:none;
	}

#site-title {
	text-align:left!important;
	padding:7px 0 10px 10px;
	margin:0 0 5px;
	border-bottom:none;
	background:none;
}
	#site-title img {
		width:57%;
	}
.heightLine {
	height:100%!important;
}

/* ===============================================
 Global Navi CSS
=============================================== */
#global-nav, div.menu {
	margin:0!important;
	padding:0!important;
}
#global-nav li, div.menu li {
	float:none;
	position:relative;
	text-align:center;
	text-transform:capitalize;
	padding:0 5px
}
#global-nav .global-nav li , #global-nav .menu-items-num-2 li , #global-nav .menu-items-num-3 li , #global-nav .menu-items-num-4 li {
	width:100%;
	margin-bottom:1px
}

.assistive-text {
	display: block!important;
	position:absolute;
	top:12px;
	right:10px;
}
	.assistive-text a.anchor-link {
		color:#666666!important;
		width:95px;
		padding:0 0 0 28px!important;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		background:#D8D8D8 url(img/cate.png) no-repeat 8px center!important;
	}

#global-nav .menu a {
	background:rgba(0,0,0,0.3);
	line-height:normal!important;
}
/* ---------------------- */
.global-nav { display: none; }
.open {
	background-color: #666;
	display: block!important;
	margin: 0!important;
	padding: 3px 0!important;
	position: absolute;
	right: 5px;
	top: 52px;
	width: 70%;
	z-index: 500; 
}
.open li { display: block; list-style: none; text-align: center; }
.open li a { display: block; padding: 5px 10px!important; border-bottom: 1px solid #ccc; text-decoration: none; }
.open li a:hover { background-color: #ccc; color: #fff; }
/* ---------------------- */
.menu-items-num-7 { display: none; }
.open2 {
	background-color: #F4F4F4;
	display: block!important;
	list-style: none outside none;
	margin: 0!important;
	padding: 0!important;
	position: absolute;
	right: 0px;
	top: 30px;
	width: 100%;
	z-index: 500; 
}
.open2 ul {
	margin: 0!important;
	padding: 0!important;
}
.open2 li { display: block; list-style: none; text-align: center; font-size:14px; }
.open2 li a { display:block; padding:5px 0px; margin:0; border-bottom: 1px solid #ccc; text-decoration: none; }
.open2 li a:hover { background-color: #ccc; color: #fff; }

/* header search */
.widget_search #searchform label {
	display: none !important;
}
#widget-header .widget-header-container form {
  width: 90%;
  margin: 0 auto;
}
#widget-header .widget_search #s {
  width: 60%;
}
#widget-header .inner {
  margin: 0;
}
#widget-article-below1 .widget_text {
	text-align: left;
}
#widget-article-below1 .widget_text h1 {
	position: static;
}
/* ===============================================
 Index CSS
=============================================== */
#widget-home {
	display:block!important;
	margin:0!important;
	padding:0!important;
}
	#widget-home .widget-home-container {
		width:100%!important;
		margin:0 0 10px 0px!important;
		padding:0px!important;
		float:none;
		border:none;
		background:#FFF;
		position:relative;
	}
	#widget-home .widget-home-container .widget-title {
		font-size:14px;
		padding:0px;
		margin:0 0px 0px!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f5f5f5', endColorstr = '#d0d0d0');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f5f5f5', endColorstr = '#d0d0d0')";
background-image: -moz-linear-gradient(top, #f5f5f5, #d0d0d0);
background-image: -ms-linear-gradient(top, #f5f5f5, #d0d0d0);
background-image: -o-linear-gradient(top, #f5f5f5, #d0d0d0);
background-image: -webkit-gradient(linear, center top, center bottom, from(#f5f5f5), to(#d0d0d0));
background-image: -webkit-linear-gradient(top, #f5f5f5, #d0d0d0);
background-image: linear-gradient(top, #f5f5f5, #d0d0d0);

	}
	  #widget-home .widget-home-container .widget-title a {
		  display:block;
		  padding:8px 0 10px 33px;
		  background:url(img/nav-next-circle-arr.png) no-repeat 10px 7px;
	  }
	#widget-home .widget-footer {
		margin:0 0px;
		padding:5px 20px 0;
		border-top:4px solid rgba(0,0,0,0.05)
	}
#nav_menu-3 {
}
.widget_text {
	text-align:center;
	width:100%!important;
	background-color:transparent!important;
	border:none!important;
}
	.widget_text a {display:inline;}
.new-post {
	margin:0px!important;
}
	.new-post .post-container {
		width:100%;
		height:auto;
		margin:0 0 0px 0px;
		padding:0px 0px 10px;
		float:none;
		border:none;
		border-bottom:4px solid #D8D8D8;
	}
	.new-post .post-container .post-title {
		margin:0 0px;
	}
	.new-post .post-container .post-title a {
		color:rgba(51,51,51,0.7);
		font-weight:bold;
		text-decoration:none
	}
	.new-post .post-container .post-img {
		margin:0 0px
	}
		.new-post .post-container .post-img img {width:100%;}
	.new-post .post-container .post-body {
		display:none;
	}
	
	.new-post .post-container .post-footer {
		padding:0px 16px 0;
		margin:10px 0px 0;
		position:relative;
	}
/* -------------------------------------------- */
.entry-meta .entry-date , .entry-meta .entry-category {
	float:none;
}

/* -------------------------------------------- */
.page-title {
	font-size:20px;
	margin:0 0 0px;
}
.category-archive-meta {
	margin:0 10px;
}
.entry-title {
	border-top:4px solid #666;
}
	.entry-title , .entry-content h2 {
		font-size:20px!important;
	}

.entry-content blockquote, .entry-summary blockquote, .wp-editor blockquote {
	margin-left:0px!important;
	margin-right:0px!important;
	background-color:#FAFAFA!important;
}

.alignleft, .attachment-post-thumbnail {
	float:none;
	text-align:center;
}

.entry-content {
	font-size:18px;
	padding:10px
}
.post .entry-content p ,
.page .entry-content p {
	width:100%;
	font-size:16px;
}
.OUTBRAIN {
	font-size: 16px;
	margin-top: -40px!important;
}

.continue-reading {
	margin:10px 0 -30px 0;
}


.snsHead {
	overflow:hidden!important;
}
.snsFoot .sns_twitter {
	padding-left:12px!important;
}
.snsFoot .sns_twitter , .snsFoot .sns_facebook_like , .snsFoot .sns_pocket {
    margin-right: 8px !important;
}
	.snsHead .sns_facebook_like iframe,
	.fb_iframe_widget iframe {
		max-width: 300px!important;
	}

/* ------------ Ad in post -------------------------------- */
.adinpost {
	width: auto;
}
	.adinpost li {
		display: block;
		
	}
/* ------------ Fix layout Ad -------------------------------- */
.gsspcin_right , .gsspcin_left {
	display: none;
}